<link rel="stylesheet" href="animations.css">

<section class="transitionsContainer">
    <h2>transitions</h2>
    <button id="toggleVisibility">Hide Window</button>
    <button id="toggleSize">Make bigger</button>
    <button id="togglePosition">Move</button>
    <button id="toggleRotation">Rotate</button>
    <div class="window">This is a window</div>
  </section>
  
  <section class="animationsContainer">
    <h2>animations</h2>
    <button id="toggleAnimation">Start</button>
    <div class="animatedBox">This is a window</div>
  </section>

  <script src= "animations.js"></script>